@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
body  {
	max-width: 650px;
	margin: 0 auto;
	padding: 0;
	background-color: #FFFFCD;
	font-size: 85%;
	font-family: "Noto Sans Japanese","游ゴシック Medium","Yu Gothic Medium","游ゴシック体","YuGothic","Helvetica Neue","メイリオ","Meiryo",sans-serif;
	font-weight: 400;
	font-feature-settings: "palt";
	line-height: 1;
	-webkit-text-size-adjust: 100%;
}
@media only screen and (max-width: 780px){
	body {

	}
}
img {
	height: auto;
    max-width: 100%;
	vertical-align: middle;
}
@media only screen and (max-width: 780px){
	img{
		height: auto;
		max-width: 100%;
		vertical-align: middle;
	}
}
#container {
	width: 650px;
	height: auto;
	margin: 0 auto;
	padding: 0;
	text-align: left;
}
@media only screen and (max-width: 780px){
	#container {
		width: 98%;
		margin: 1%;
		padding: 0;
	}
}
@media only screen and (max-width: 480px){
	#container {
		margin: 2%;
	}
}
#header {
	max-width: 650px;
	float: left;
	height: 55px;
	padding: 10px 0;
}
@media only screen and (max-width: 780px){
	#header {
		width: 98%;
	    height: auto;
	}
}
@media only screen and (max-width: 480px){
	#header {
		width: 96%;
		border-bottom:solid 2px #2f2f26;
	}
}
#header h1 {
	width:  222px;
	height: 45px;
	margin: 1% 0;
	padding: 0px;
	float: left;
	text-align: left;
}
@media only screen and (max-width: 780px){
	#header h1 {
		width: 80%;
		height: auto;
		padding-bottom: 2%;
	}
}
#close {
	width: 26px;
	height: auto;
	float: right;
	padding: 15px 0.3%;
    -webkit-appearance: none;
	text-align: right;
	margin: 0 auto;
}
@media only screen and (max-width: 780px){
	#close {
		width: 16%;
	}
}
#contentsBoxtop {
	width: 650px;
	height: auto;
	line-height: 2em;
	letter-spacing: 1px;
	font-size: 14px;
	text-align: left;
	color: #000000;
	padding-bottom: 15%;
	padding-top: 65px;/*.site-header用*/
}
.contentsBox {
	width: 650px;
	height: auto;
	line-height: 2em;
	letter-spacing: 1px;
	font-size: 14px;
	text-align: left;
	color: #000000;
	padding-bottom: 15%;
}
.contentsBox_s {
	width:300px;
	height: auto;
	line-height: 2em;
	letter-spacing: 1px;
	font-size: 14px;	
	text-align: left;
	color: #000000;
}
@media only screen and (max-width: 780px){
	.contentsBox, #contentsBoxtop {
	width: 98%;
	height: auto;
	padding-bottom: 15%;
	float: none;
	}
}
@media only screen and (max-width: 780px){
	#contentsBoxtop {
	padding-top: 100px;
	}
}/*.site-header用*/
@media only screen and (max-width: 780px){
	.contentsBox_s {
	width: 98%;
	height: auto;
	float: none;
	}
}
.title {
	width: 650px;
	height: 45px;
	float: left;
	border-bottom-color: #2f2f26;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	display: inline-block;
	margin: 0 auto 5%;	
}
@media only screen and (max-width: 780px){
	.title {
		width:98%;
		height: auto;
	}
}
h2, h3 {
	padding: 17px 0 0;
	color: #2f2f26;;
}
h2 {
	width: 85px;
	font-size: 16px;
	text-align: left;
	float: left;
	font-family: "Palatino Linotype","Book Antiqua","Palatino","sans-serif";
	font-weight: 900;
	letter-spacing: 0.05em;
}
h2.short {
		width: 70px;
}
@media only screen and (max-width: 780px){
	 h2, .title_s h2, h2.short {
		width: 100%;
		height: auto;
		font-size: 87.5%;/*14px*/
		vertical-align: bottom;
		line-height: 0.875em;
	}
}
h3 {
	width: 565px;
	font-size: 16px;
	text-align: right;
	float: right;
    font-family: "Subset_NotoSerifJP","游明朝","Yu Mincho","游明朝体","YuMincho","HGS明朝E","Hiragino Mincho ProN","メイリオ","Meiryo",serif;
	font-weight: 900;
	letter-spacing: -0.05em;
}
h3.short {
	width: 580px;
}
@media only screen and (max-width: 780px){
	h3, .title_s h3, h3.short {
		width: 100%;
		height: auto;
		text-align: right;
		font-size: 87.5%;/*14px*/
	    padding-top: 1%;
		float: right;
	}
}
.title_s {
	width: 300px;
	height: 45px;
	float: left;
	border-bottom-color: #2f2f26;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	display: inline-block; 
	clear: both;
	margin: 5% auto 5%;	
}
.clearfix {
    content: "";
    clear: both;
    overflow: hidden;
}/*空スペース用*/
@media only screen and (max-width: 780px){
	.title_s {
		width:100%;
		height: auto;
		margin: 3% auto;	
	}
}
.title_s h2, .title_s h3 {
	width: 50%;
}
@media only screen and (max-width: 780px){
	.title_s h2, .title_s h3 {
		width:50%;
		height: auto;
	}
}
.leftBox {
	width:300px;
	padding-right: 50px;
	float: left;
	color: #000000;
	}
.rightBox {
	width:300px;
	float: right;
	color: #000000;
	padding: 0 auto;
	}
@media only screen and (max-width: 780px){
	.leftBox, .rightBox {
			width: 100%;
		    height: auto;
		    margin: 3% auto;
		    padding: 0;
	        float: none;
		    text-align: center;
	}
}
p {
	font-size: 14px;
	text-align: left;
	line-height: 2em;
	letter-spacing: 1px;	
}
.center p {
	padding-bottom: 3%;
}
@media only screen and (max-width: 780px){
	p {
		width: 100%;
		text-align: left;
		margin: 0 auto;
		float: none;
		padding: 0;
	}
}
.leftBox_s {
	width:300px;
	padding-right: 50px;
	float: left;
	color: #000000;
	margin-bottom: 1%;	
	}
.rightBox_s {
	width:300px;
	float: right;
	padding: 0 auto;	
	color: #000000;
	margin-bottom: 1%;	
}
@media only screen and (max-width: 780px){
   .leftBox_s, rightBox_s {
		width:100%;
		margin: 0 auto;
		padding: 0;
	    float: none;
		text-align: center;
	}
}
.center {
	width:650px;
	float: left;
	color: #000000;
	margin: 1% auto 1%;
}
@media only screen and (max-width: 780px){
	.center {
	width: 100%;
	float: none;
	text-align: left;	
	}
}
.halfBox {
    width: 145px;
	height: auto;
	color: #000000;
	vertical-align: middle;
	float: left;
    }
@media only screen and (max-width: 780px){
	.halfBox {
			width: 100%;
		    height: auto;
		    margin: 3% auto;
		    padding: 0;
	        float: none;
		    text-align: center;
	}
}
figure {
	width: inherit;
	height: auto;
	padding: 2% 0 0;
	vertical-align: middle;
}
@media only screen and (max-width: 780px){
	figure {
		width: 100%;
		height: auto;
		}
}
figcaption {
	width: inherit;
	height: auto;
	line-height: 2em;
	letter-spacing: 1px;
	font-size: 14px;
	color: #000000;
	padding: 2% 0 0;
	text-align: left;
}
@media only screen and (max-width: 780px){
	figcaption {
		width: 100%;
		height: auto;	
	}
}
@media only screen and (max-width: 780px){
	figcaption p, .fig_sp {
		display: none;
	}
}
#contentsBox_last {
	padding-bottom: 5%;
}
#footer {
	width:650px;
	height: 18px;
	float: left;
	border-top-color: #666666;
	border-top-style: solid;
	border-top-width: 1px;
	padding-bottom: 15px;
}
@media only screen and (max-width: 780px){
	#footer {
		width:98%;
		margin: 0 auto;
		padding: 0;
	}
}
#copyright {
	float: left;
	font-size: 10px;
	color: #000000;
	line-height: 18px;
	font-family: "Arial", "Helvetica", "sans-serif";
}
@media only screen and (max-width: 780px){
	#copyright {
		padding: 1%;
		width:98%;		
	}
}
.greenSquare {
	color: #666600;
}
.spaceBorder {
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	width: 650px;
	font-size: 1px;
	line-height: 1px;
	height: 10px;
	clear: both;
	float: left;
	margin-bottom: 30px;
	margin-top: 20px;
}
@media only screen and (max-width: 780px){
	.spaceBorder {
		width: 98%;
		margin:20px auto 30px;
	}
}
/*TOPへ戻るボタン用*/
.page-top {
	visibility: hidden;
}
.page-top a {}
@media only screen and (max-width: 960px){
    .page-top {
		visibility: visible;
        position: fixed;
        right: 1%;
		bottom: 0;
        width: 100px;
        height: 81px;
        line-height: 81px;
        color: #fff;
        text-align: right;
     }
    .page-top a img {
		width: 60%;
		height: auto;
		opacity: 0.7;
	}
    .page-top a {
		text-decoration: none;
		color: #fff;
		display: block;
     }
	 .page-top a:hover {
		text-decoration: none;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        transition: all 0.3s;		 
	}
}
@media only screen and (max-width: 480px){
    .page-top {
		transform: scale(0.9);
	}
}
/*ヘッダー表示用*/
.site-header {
    background: #ffffcc;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;		
}
.site-header.hide{
    transform: translateY(-100%);
}